/*
 Theme Name:   af
 Theme URI:    
 Description:  Customify Child Theme
 Author:       WBGR
 Author URI:   https://webgrow.ro
 Template:     customify
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/

/* ========== CSS PERSONALIZAT ========== */
.header-main .light-mode {
  box-shadow: none !important;
}
#page-titlebar {
  display: none;
}
.page-id-11 #main{
	padding-top:0px;
	padding-bottom:0px;
}
.desc-work {
  line-height: 116%;
}
#premium-carousel-b55cdc6 img {
  padding: 10px;
}
.elementor-element.elementor-element-539ec35.pot.elementor-widget.elementor-widget-image {
  margin-bottom: 0px !important;
}
/* ========== Animatie homepage ========== */

@media screen and (min-width: 2500px) {
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 20px;    
  }
}
}
@media screen and (min-width: 1500px) and (max-width:2499px){
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 20px;    
  }
}
}
@media screen and (min-width: 1000px) and (max-width:1499px){
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 20px;    
  }
}
}

@media screen and (min-width: 800px) and (max-width:999px) {
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 10px;    
  }
}
}

@media screen and (min-width:580px) and (max-width:799px) {
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 10px;    
  }
}
}

@media screen and (max-width:579px) {
.pot {
  position: absolute;
  animation: alternate infinite;
  animation-name: run;
  animation-duration: 20s;
  transition-timing-function: linear;
}
@keyframes run {
  0% {
    left: 0px;
  }
  100% {
    left: 10px;    
  }
}
}
/* ========== PARALLAX ========== */

@media screen and (min-width: 2500px) {
.parallax-logos {
  background-attachment: fixed;
  background-position: 0px -450px;
  background-repeat: no-repeat;
  background-size: cover;
}
}
@media screen and (min-width: 1500px) and (max-width:2499px){
.parallax-logos {
  background-attachment: fixed;
  background-position: 0px -120px;
  background-repeat: no-repeat;
  background-size: 100%;
}
}
@media screen and (min-width: 1000px) and (max-width:1499px){
.parallax-logos {
  background-attachment: fixed;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 100%;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {

}

@media screen and (min-width:580px) and (max-width:799px) {

}

@media screen and (max-width:579px) {

}
/* ========== Aranjare ABSOLUT VODKA - Others ========== */

@media screen and (min-width: 2500px) {
.others-top-img {
  padding-bottom: 75px;
}
.other-bottom-img {
  padding-top: 75px;
}
}
@media screen and (min-width: 1500px) and (max-width:2499px){
.others-top-img {
  padding-bottom: 40px;
}
.other-bottom-img {
  padding-top: 40px;
}
}
@media screen and (min-width: 1000px) and (max-width:1499px){
.others-top-img {
  padding-bottom: 15px;
}
.other-bottom-img {
  padding-top: 15px;
}
}

@media screen and (min-width: 800px) and (max-width:999px) {

}

@media screen and (min-width:580px) and (max-width:799px) {

}

@media screen and (max-width:579px) {

}